Subject: bug#58966: [Trunk] Xcode 14.1+ (and macOS 13.0+) deprecate sprintf()

From: Gerd Möllmann <[email-masked]>
Date: Thu, 3 Nov 2022 10:36:14 +0100

On 03.11.22 10:15, Eli Zaretskii wrote:
>> Ok to install?
> 
> Yes, but perhaps condition that on the version of the
> compiler/Xcode/whatever?  I mean, could this warning be useful in some
> other cases?

I don't think it's useful otherwise, except for the obvious of course,
that it would be better to fix these cases, as the recent SQLite thing
showed.

Maybe we should remove that again once 29 is released?  If we find some
kind soul...